Restriction Minimum Support Versions

Allow Microphone

See Restrictions Best Practices

v7.0+
Allow Screen Capture v5.0+
Allow NFC v7.0+
Allow Email Account Addition v6.0+
Allow POP / IMAP Email v6.0+
Allow All Local Services v5.0+
Allow Deactivate Device Admin v6.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat